You are here

Ziggeo PHP SDK by Ziggeo

The Ziggeo PHP SDK by Ziggeo is used to integrate a video platform to existing PHP applications. It requires PHP 5.3.0+.